[debian-users 00643] Re: firefox-esr in Debian 10.3

Youhei SASAKI uwabami @ gfd-dennou.org
2020年 4月 4日 (土) 03:33:16 JST


佐々木です.

On Sat, 04 Apr 2020 03:18:39 +0900,
Yukiharu YABUKI <yabuki @ netfort.gr.jp> wrote:
>
> 件名にあるように、Debian 10.3において、firefox-esrをインストールしよう
> として、必要なパッケージが足りないのは私だけでしょうか。
>
> secrityとstable-updateもapt lineにいれています。

deb http://dennou-k.gfd-dennou.org/debian/ buster main non-free contrib
deb http://security.debian.org/debian-security buster/updates main contrib non-free

で試してみましたが, 普通にインストール可能でした. firefox-esr の version
は 68.6.0esr-1~deb10u1 の用です.

参考になれば幸いです. 

--
Youhei SASAKI <uwabami @ gfd-dennou.org>
              <uwabami @ debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07


debian-users メーリングリストの案内